[
  {
    blockid = queue;
    help=service_smtp_mqueue_queue_queue;
    custom = com.netscape.management.msgserv.MsgQueueControl;
    localvar =
    {
	  .dialogheader.text="Control de colas de Messaging Server";
	  .col1.header = "Nombre";
	  .col2.header = "N\u00famero de mensajes";
	  .col3.header = "Acci\u00f3n";
	  .queue.help = "Lista de cola";
	  .but.text = "Seleccionar acci\u00f3n";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
		  {
		    ctrl = label;
		    id = msgqlabel;
		    text = $.queue.help;
		  },
		  {
		    ctrl = table;
		    id = msgqtable;
		    label = msgqlabel;
		    showadd = false;
		    showdelete = false;
		    showedit = false;
		    buttonsat = south;
		    columns =
		    [
			  {
			    header = $.col1.header;
		  	  },
			  {
			    header = $.col2.header;
			  },
			  {
			    header = $.col3.header;
			    varname = action;
			  }
		    ];
		    buttons =
		    [
		      {
		        text = $.but.text;
		        cmd = ".sel.action";
		      }
		    ]
		  }
	    ]
	  }
    ]
  },
  {
    blockid = editaction;
    help=service_smtp_mqueue_queue_editaction;
    localvar =
    {
	  /* translate this block */
	  /* .action.items = [bounce, defer, delete, requeue]; */
	  /* .action.labels = ["Devolver", "Aplazar", "Suprimir", "Volver a poner en cola"]; */
	  .action.items = [bounce, delete, requeue];
	  .action.labels = ["Devolver", "Suprimir", "Volver a poner en cola"];
	  .action.help = "Seleccione una acci\u00f3n que realizar en los mensajes en cola:";
    };
    content =
    [
	  {
	    ctrl = pane;
	    layout = [ybox];
	    content =
	    [
	      {
	        ctrl = label;
	        text = $.action.help;
	        id = actionlabel;
	        wrap = $g.label.size3;
	      },
	      {
	        ctrl = vstrut;
	      },
		  {
		    ctrl = choice;
		    id = actionctrl;
		    label = actionlabel;
		    style = radio;
		    items = $.action.items;
		    labels = $.action.labels;
		    group = actiongroup;
		    val = $action;
		    focus = true;
		  }
	    ]
	  }
    ]
  }
]
